# Generated by Django 4.1.5 on 2023-01-09 14:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='VK',
            new_name='VKontakte',
        ),
    ]
